h1 {
	font-size: 1.4rem;
}

.pkp_structure_main h2 {
	font-size: 1.3rem;
}

.pkp_structure_main h3 {
	font-size: 1.25rem;
}

.pkp_structure_main h4 {
	font-size: 1.2rem;
}

.pkp_structure_main h5 {
	font-size: 1.15rem;
}

.pkp_structure_main h6 {
	font-size: 1.1rem;
}

.obj_article_summary>.title {
	font-size: 1.1rem;
}

.obj_article_summary .authors {
	font-style: italic;
}

.obj_galley_link {
	border-radius: 0;
}

.block_custom div.menu {
	padding: 8px 0;
	border-bottom: 1px solid #ddd;
}

.pkp_brand_footer a {
	display: none;
}

@media (min-width: 992px) {
	.pkp_block {
		padding: 2.143rem;
		border-bottom: 1px solid #ccc;
	}

	.pkp_block .content ul li a {
		box-shadow: inset 0 0 0 0 #CDDC39;
		padding-bottom: 5px;
	}

	.pkp_block .content ul li a:hover {
		box-shadow: inset 0 -3px 0 0 #CDDC39;
	}
}